Subject: [secdir] draft-ietf-ltru-4646bis-22

From: "Carl Wallace" <[email-masked]>
Date: Thu, 28 May 2009 13:37:43 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

I don't see any issues with this draft.  One question, has any
consideration been given to posting a detached signature covering the
registry, similar to what RFC 5485 describes for I-Ds?